## lightproof 1.5~b3

=== debian/changelog ===
lightproof (1.5~b3-3) unstable; urgency=medium

  * remove python3-uno alternative as Lightproof isn't yet python3
    compatible (closes: #678434)

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Jun 2012 18:25:45 +0200

lightproof (1.5~b3-2) unstable; urgency=low

  * oops, add missing epoch to LO depends 

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Apr 2012 10:59:01 +0200

lightproof (1.5~b3-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Apr 2012 01:37:08 +0200
