## lightproof 1.5+git20121204

=== debian/changelog ===
lightproof (1.5+git20121204-4) unstable; urgency=low

  * revert -2 changes: remove python3.3-uno alternative again

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Jul 2013 23:06:11 +0200

lightproof (1.5+git20121204-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 00:51:39 +0200

lightproof (1.5+git20121204-2) experimental; urgency=low

  * allow a python3.3-uno, too - as first preference. to be reverted
    once python3 is default at 3.3

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Mar 2013 15:15:23 +0100

lightproof (1.5+git20121204-1) experimental; urgency=low

  * new snapshot, now ported to python 3.3 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Feb 2013 21:36:43 +0100

lightproof (1.5+git20121123-1) experimental; urgency=low

  * new snapshot

 -- Rene Engelhard <renedebian.org>  Fri, 14 Dec 2012 21:12:46 +0100
