=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 #Package: libreoffice-lightproof-editor
 #Architecture: all
 #Priority: extra
-#Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-uno , libreoffice-core (>= 1:3.5~)
+#Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0) | python-uno , libreoffice-core (>= 1:3.5~)
 #Description: <insert up to 60 chars description>
 # <insert long description, indented with spaces>
 
 Package: libreoffice-lightproof-en
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-uno , libreoffice-core (>= 1:3.5~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0) | python-uno , libreoffice-core (>= 1:3.5~)
 Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-en-gb, libreoffice-grammarcheck-en-us, libreoffice-grammarcheck-en-za
 Description: Lightproof grammar checker for LibreOffice (English)
  Lightproof is a grammar checker extension generator in python.
@@ -26,7 +26,7 @@
 
 Package: libreoffice-lightproof-hu
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-uno , libreoffice-core (>= 1:3.5~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0) | python-uno , libreoffice-core (>= 1:3.5~)
 Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-hu
 Description: Lightproof grammar checker for LibreOffice (Hungarian)
  Lightproof is a grammar checker extension generator in python.
@@ -37,7 +37,7 @@
 
 Package: libreoffice-lightproof-ru-ru
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-uno , libreoffice-core (>= 1:3.5~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0) | python-uno , libreoffice-core (>= 1:3.5~)
 Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-ru
 Description: Lightproof grammar checker for LibreOffice (Russian)
  Lightproof is a grammar checker extension generator in python.
