## lightproof 1.5+git20140515

=== debian/changelog ===
lightproof (1.5+git20140515-2) unstable; urgency=high

  * remove | python-uno alternative, as python-uno is gone now

 -- Rene Engelhard <rene@debian.org>  Mon, 04 May 2015 13:59:48 +0200

lightproof (1.5+git20140515-1) unstable; urgency=low

  * new upstream snapshot 

  * build using python3

 -- Rene Engelhard <rene@debian.org>  Thu, 15 May 2014 15:21:54 +0200
