=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 override_dh_auto_build:
 	for cfg in `find src -name "*.cfg"`; do \
-		python make.py $$cfg; \
+		python3 make.py $$cfg; \
 	done
 
 override_dh_auto_install:
