## lightproof 1.6

=== debian/changelog ===
lightproof (1.6-5) unstable; urgency=medium

  * oops, remove temporyr cross-check call to python3.11 from rules again 

 -- Rene Engelhard <rene@debian.org>  Sun, 07 Jul 2024 17:59:17 +0000

lightproof (1.6-4) unstable; urgency=medium

  * use ConfigParser instead of SafeConfigParser to fix build with
    python 3.12 (closes: #1074665)

 -- Rene Engelhard <rene@debian.org>  Sun, 07 Jul 2024 17:35:36 +0000

lightproof (1.6-3) unstable; urgency=medium

  * apply patch from Jochen Sprickerhof to
    move ignore case flag to the start of the start of the regex
    closes: #1031606 (and also closes: #1031578)

 -- Rene Engelhard <rene@debian.org>  Sun, 19 Feb 2023 12:14:42 +0100

lightproof (1.6-2) unstable; urgency=medium

  * apply patch from Jérémy Bobbio <lunar@debian.org> to output locales in a
    stable order to make the build reproducible (Closes: #773919)
  * add upstream patch to fix build with python 3.7 (closes: #917686)

 -- Rene Engelhard <rene@debian.org>  Wed, 11 Sep 2019 18:22:54 +0200

lightproof (1.6-1) unstable; urgency=medium

  * New upstream version 1.6

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jan 2018 21:12:41 +0100
